[main]
name = mrim.ваш домен
password = пароль назначенный для связи с подключаемыми модулями в openfire
# -- optional --
admins = admin@ваш домен
# -- defaults --
server = 127.0.0.1
disconame = Mail.ru IM
port = 5275
reconnect = on
probe = on
show_version = on
show_os = on
psyco = off
# -- http proxy for avatars (default is none) --
# http_proxy = http://localhost:3128
# -- PID file (default is none) --
# pidfile = /var/run/mrim.pid

[profile]
type = xml
dir = c:/mrim/profile

[logger]
logfile = c:/mrim/log/serv.log
loglevel = info
# --- logger defaults ---
# timestamp = %%d/%%m/%%y-%%H:%%M:%%S
# xml_formatting = off